Table of Contents

Class: ps_exporter | ../bkchem/plugins/ps_piddle.py
--- | ---
Exports Encapsulated PostScript files via the Piddle library. Usually gives better results than the builtin method, but does not support unicode and the texts might be slightly misplaced.
Base Classes |
--- | ---
piddle_exporter
Methods |
--- | ---
__init__ init_canvas
| __init__
    __init__ ( self,  paper )
| init_canvas
    init_canvas ( self,  pagesize=None )

Table of Contents

This document was automatically generated on Tue Dec 12 13:46:48 2006 by HappyDoc version 2.1